Swift / iOS compatibility for CocoaPod

release

#1

Please can someone point me to a page that shows the compatibility of ReamSwift for iOS (using CocoaPods).

Particularly interested to understand what’s the latest version of RealmSwift that supports iOS9 and 10.

Thanks! :slight_smile:


#2

Of course I was being an idiot when I asked this.